/* * Purple * */
/* * #004293 * */

#loadicon                   {border-color: #004293; }

a                           {color: #004293; }
a.sel                       {color: #004293; }

a.btn, a.button,
a.btn:hover, a.button:hover {background: #004293; }
a.btn-rss:hover             {background-color: #004293; }

a.extrabutton,
a.extrabutton:visited,
a.extrabutton:link,
a.extrabutton:active          {color: #004293; background-image: url(../img/_layout/arrow_up_blue.png); }
a.extrabutton:hover           {background-color: #004293; background-image: url(../img/_layout/arrow_gray_up.png); border: 1px solid #004293; box-shadow: 0px 0px 6px rgba(0,66,147,0.8); -moz-box-shadow: 0px 0px 6px rgba(0,66,147,0.8); -webkit-box-shadow: 0px 0px 6px rgba(0,66,147,0.8); }

ul, ul li                     {list-style-image: url(../img/_layout/list_bullet_blue.png); }
ul li ul li                   {list-style-image: url(../img/_layout/list_bullet2_blue.png); }
ul li ul li ul li             {list-style-image: url(../img/_layout/list_bullet3_blue.png); }
li.linklist                   {list-style-image: url(../img/_layout/list_bullet_blue.png); }

/* * TOP-MENU * */
a.TopMenu_sel, a.TopMenu_sel:hover, a.TopMenu_sel:visited, a.TopMenu_sel:link, a.TopMenu_sel:active	{color: #004293; }
a.TopMenu:hover                     					                                                      {color: #004293; }

/* * SUB-MENU * */
a.makeSubMenuTop_sel, a.makeSubMenuTop_sel:hover, a.makeSubMenuTop_sel:visited, a.makeSubMenuTop_sel:link, a.makeSubMenuTop_sel:active     	 {color: #004293; }
a.makeSubMenuTop:hover                     					                                                                                         {color: #004293; }

a.MenuLevelSub_sel, a.MenuLevelSub_sel:hover, a.MenuLevelSub_sel:visited, a.MenuLevelSub_sel:link, a.MenuLevelSub_sel:active                 {background-color: #004293; }
a.MenuLevelSub:hover                     					                                                                                           {background-color: #004293; }

a.MenuLevelSubSub_sel, a.MenuLevelSubSub_sel:hover, a.MenuLevelSubSub_sel:visited, a.MenuLevelSubSub_sel:link, a.MenuLevelSubSub_sel:active  {background-color: #004293 !important; }
a.MenuLevelSubSub:hover                     					                                                                                       {background-color: #004293 !important; }

a.SubMenuSlider:hover                                                                                                                        {background-color: #703e02; }


/* * EXTRA-MENU * */
a.extramenu_sel, a.extramenu_sel:hover, a.extramenu_sel:visited, a.extramenu_sel:link, a.extramenu_sel:focus, a.extramenu_sel:active	{color: #004293; }
a.extramenu:hover                     					                                                                                      {color: #004293; }

#extramenu-46.extramenu_sel, #extramenu-46:hover    { background-image: url(../img/_layout/icon_home_MO_blue.png); }
#extramenu-56.extramenu_sel, #extramenu-56:hover    { background-image: url(../img/_layout/icon_eur_MO_blue.png); }
#extramenu-9.extramenu_sel, #extramenu-9:hover      { background-image: url(../img/_layout/icon_contact_MO_blue.png); }
#extramenu-6.extramenu_sel, #extramenu-6:hover      { background-image: url(../img/_layout/icon_imprint_MO_blue.png); }
#extramenu-57.extramenu_sel, #extramenu-57:hover    { background-image: url(../img/_layout/icon_location_MO_blue.png); }
#extramenu-7.extramenu_sel, #extramenu-7:hover      { background-image: url(../img/_layout/icon_sitemap_MO_blue.png); }
#extramenu-253.extramenu_sel, #extramenu-253:hover,
#extramenu-267.extramenu_sel, #extramenu-267:hover  { background-image: url(../img/_layout/icon_news_MO_blue.png); }
#extramenu-320.extramenu_sel, #extramenu-320:hover,
#extramenu-319.extramenu_sel, #extramenu-319:hover  { background-image: url(../img/_layout/icon_dataprotection_MO_blue.png); }

a.printbtn:hover                                    {color: #004293; background-image: url(../img/_layout/print_ho_blue.png); }


/* * LANGUAGE-MENU * */
a.langmenu_sel, a.langmenu_sel:hover, a.langmenu_sel:visited, a.langmenu_sel:link, a.langmenu_sel:focus, a.langmenu_sel:active	{color: #004293; }
a.langmenu:hover                     					                                                                                  {color: #004293; }


/* Sitemap */
ul.Sitemap a:link              {color: #004293; }
ul.Sitemap a:hover             {color: #004293; }
ul.Sitemap a.sitemap_top       {border-color: #004293; }
ul.Sitemap a.sitemap_top:hover {background: #004293; }
ul.Sitemap a:hover             {background: #004293; }

h1                             {color: #004293; }
h3                             {color: #004293; }


a.newshead,
a.newshead:link,
a.newshead:focus,
a.newshead:active,
a.newshead:hover,
a.newshead:visited             {color: #004293; }

a.newstop,
a.newstop:link,
a.newstop:focus,
a.newstop:active,
a.newstop:hover,
a.newstop:visited              {background-color: #004293; }


ul.optionlist              {border-color: #004293; }
ul.optionlist li a         {color: #004293; border-color: #004293; }
ul.optionlist li a:hover   {background-color: #004293; }
.tile_thumb a:hover        {background-color: #004293; }

.asterisk              	   {color: #004293; font-weight: bold; font-size: 14px;}
.red, .bull                {color: #004293;}

#btntable td a:visited     {color: #004293; }
th a                       {background-color: #004293; }
th a:hover                 {background-color: #004293; }

.leftarrow a:hover         {background-image: url(../img/_layout/big_arrow_left_MO_blue.png); }
.rightarrow a:hover        {background-image: url(../img/_layout/big_arrow_right_MO_blue.png); }

/* Formulare */
legend                     {color: #004293; }
input.submit               {background: #004293; border-color: #004293; }
input.submit:hover         {background: #004293; border-color: #004293; }
div.okay                   {background: #004293; border-color: #004293; }
div.infobox                {border-color: #004293; }

input:focus,
textarea:focus,
select:focus,
input:hover,
textarea:hover,
select:hover               {box-shadow: 0px 0px 8px rgba(0,66,147,0.7); -moz-box-shadow: 0px 0px 8px rgba(0,66,147,0.7); -webkit-box-shadow: 0px 0px 8px rgba(0,66,147,0.7); }

/* countdown */
#countdown                 {border-color: #004293; }


/* * CommentBox * */
.Comments                 {border-color: #004293; }
a.CommentsOpener          {color: #004293; }
a.CommentsOpener:hover    {background: #004293; }
.commenttitle             {color: #004293; border-color: #004293; }
.CommentForm input.submit:hover {background: #004293; }

